@charset "utf-8";
.content_content{
	width: 1200px;
	margin: auto;
	margin-top: 20px;
	background-color: #F1F8F2;
}
.content_rigth{
	width: 1200px;
	float: right;
}
.content_rigth_title{
	width: 1200px;
	height: 40px;
	border-bottom: 1px solid #e7e7e7;
}
.content_rigth_title span:nth-child(1){
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #333333;
	float: left;
	border-bottom: 1px solid #107677;
}
.content_rigth_title span:nth-child(2){
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #333333;
	float: right;
}
.list .list_contenta{
	background: url(../images/goTo.png) no-repeat right;
}
.content_rigth_content{
	width: 1200px;
}
.content_rigth_content ul li{
	width: 1200px;
	height: 50px;
	border-bottom: 1px dashed #8A8A8A;
	line-height: 50px;
}
.content_rigth_content ul li span:nth-child(1){
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	margin-top: 20px;
	float: left;
	background-color: #8A8A8A;
}
.content_rigth_content ul li a{
	display: block;
	font-size: 16px;
	color: #8A8A8A;
	float: left;
	margin-left: 10px;
}
.content_rigth_content ul li span:nth-child(3){
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #333333;
	float: right;
}